using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace dotnetconsulting.WcfAppClient
{
    class Program
    {
        static void Main(string[] args)
        {
            // Instanziieren der Proxy-Klasse
            WcfAppClient.TestClient.Service1Client client = new TestClient.Service1Client();

            // Aufruf
            string result = client.GetData(10);

            // Proxy-Klasse und die damit verbundenen WCF-Verbindung schließen
            client.Close();
        }
    }
}
